/* Regras gerais */

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
	font-size: 65%
}
body {
	height: 100%;
	background-color: #565656;
	text-align: center;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}
a:link {
	color: #121ead;
	text-decoration:none;
	font-weight: 400;
}
a:visited {
	color: #7078cd;
	text-decoration:none;
	font-weight: 400;
}
a:hover {
	 border-bottom: 1px dotted #666; 
	 color:#888; 
}
a:active { 
	 color:#888;
}

/* Cleaner */

.cleaner {
	clear: both;
	height: 0;
	font-size: 0;
	visibility: hidden;
}
/* Wrapper */

#wrapper {
	width: 900px;
	margin: 50px auto 0 auto;
	padding-bottom: 30px;
}
/* Headings, paragraphs */

h1 {
	font-size: 1.8em;
}
h2 {
	font: 2em Georgia, "Times New Roman", Times, serif;
	color: #1473B0;
	letter-spacing: 1px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #1473B0;
	padding-bottom: 3px;
}

/*novidade*/
h3 {
	font: 1.6em Georgia, "Times New Roman", Times, serif;
	color: #1473B0;
	margin-bottom: 5px;
	padding-bottom: 3px;
	text-decoration: none;
}
h4 {
	font: 1.3em Georgia, "Times New Roman", Times, serif;
	color: #1473B0;
	margin-bottom: 5px;
	padding-bottom: 3px;
	text-decoration: none;
}
/*fim novidade*/


p {
	line-height: 1.7;
}
/* Header */

#header {
	width: 900px;
	height: 150px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
#header p.title {
	color: white;
	line-height: 1.8;
	position: relative;
	z-index: 2;
}
#header-in {
	position: absolute;
	width: 900px;
	height: 120px;
	bottom: 0;
	left: 0;
	background: url(header-bg.gif) repeat-x center 0;
}
#header-in h4 {
	font: 2.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: white;
	position: absolute;
	top: 30px;
	left: 42px;
	letter-spacing: 2px;
}
#header-in p {
	font: 1.5em "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:100;
	color: white;
	position: absolute;
	top: 59px;
	left: 43px;
	letter-spacing: 1px;
}
.bar {
	height: 8px;
	background: #2B2B2B;
}
/* Menu */

#menu {
	position: absolute;
	top: 2px;
	right: 0px;
	z-index: 3;
}
#menu li {
	float: left;
	display: inline;
	list-style-type: none;
}
#menu li a {
	float: left;
	display: inline;
	list-style-type: none;
	text-align: center;
	color: #FFFFFF;
	font-weight: normal;
	text-decoration: none;
	background-color: #2B2B2B;
	padding: 0 0.7em;
	height: 27px;
	min-width:45px;
	line-height: 25px;
	margin-left: 3px;
	border-top: 2px solid black;
}
#menu li a:hover, #menu li a.active {
	background: url(header-bg2.gif) repeat-x center 0;
	color: #FFFFFF;
	border-top: 2px solid #00A7ED;
	text-decoration: none;
}
/* Content and columns */

.content {
	width: 900px;
	background-color: white;
	min-height:450px;
}
.column-left {
	float: left;
	width: 72%;
	text-align: left;
}
.column-right {
	float: right;
	width: 28%;
	text-align: left;
}
.column-left-in {
	margin: 2em 1em 5em 3em;
}
.column-right-in {
	margin: 3em 1.5em 3em 1em;
}
/* Column list */

.column-left-in ol li {
	margin: 0em 1em 1em 3em;
}
.column-left-in ul li {
	margin: 0em 1em 1em 3em;
}
.column-right ul {
	margin: 10px 10px 0 20px;
	list-style-type: none;
}
.column-right ul li {
	display: block;
}
.column-right ul li a, .column-right ul li a:visited {
	color: #3A3A3A;
	font-weight: normal;
	text-decoration: none;
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #CECECE;
}
.column-right ul li a:hover, .column-right ul li a.active {
	color: black;
	font-weight: bold;
	border-bottom: 1px solid #00A7ED;
}
/* boxes */
.box1 {
	float: left;
	background-color: #f1faff;
	border: 1px solid #7EC6F6;
	width: 270px;
	margin: 20px 10px 10px 0;
}
.box2 {
	float: left;
	background-color: #fafff1;
	border: 1px solid #9ECB64;
	width: 270px;
	margin: 20px 10px 10px 0;
}
.box3 {
	float: left;
	background-color: #fafff1;
	border: 1px solid #9ECB64;
	width: 270px;
	margin: 0 10px 20px 0;
}
.box4 {
	float: left;
	background-color: #f1faff;
	border: 1px solid #7EC6F6;
	width: 270px;
	margin: 0 10px 20px 0;
}
.box1-in, .box2-in, .box3-in, .box4-in {
	margin: 0.4em 0.8em 1.3em 0.8em;
}
.box1 p, .box2 p, .box3 p, .box4 p {
	line-height: 1.5;
}
.box1 p.more, .box2 p.more .box3 p.more, .box4 p.more {
	position:relative;
	top: 6px;
	left: 200px;
}
.box1 p.more a, .box1 p.more a:visited, .box4 p.more a, .box4 p.more a:visited {
	color: #005083;
}
.box2 p.more a, .box2 p.more a:visited, .box3 p.more a, .box3 p.more a:visited {
	color: #2F6900;
}
.box1 p.title, .box4 p.title {
	color: #005083;
}
.box2 p.title, .box3 p.title {
	color: #2F6900;
}
.noscreen {
	display: none;
}
/* Logo */

.logo {
	font: 24px Trebuchet ms, Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #8DE0FF;
	position: relative;
	z-index: 2;
}
h1#logo a:link, h1 a:visited {
	text-decoration: none;
	color:  #FFF;
}
.sublogo {
	font: 18px trebuchet ms;
	letter-spacing:2px;
	color:#999;
}
.sublogowhite {
	font: 20px Trebuchet ms, Arial, Helvetica, sans-serif;
	font-weight:100;
	color: #8DE0FF;
	position: relative;
	z-index: 2;
	letter-spacing:2px;
}
#logo_ufpr {
	position:absolute;
	left:720px;
	top:35px;
	z-index:2;
}
/* Footer */
#footer {
	width: 900px;
	height: 40px;
	background: #2B2B2B no-repeat 0 0;
	border-bottom: 2px solid #101010;
	border-top: 2px solid #101010;
}
#footer a:link, #footer a:visited {
	color: #FFFFFF;
	font-weight: normal;
}
#footer ul {
	list-style-type: none;
	color: #FFFFFF;
	padding: 10px 0 0 10px;
	text-align: left;
	font-size: 0.9em;
	float: left;
}
#footer ul li { /* links em linha */
	float: left;
	display: inline;
	white-space: nowrap;
}
#footer ul li a, #footer ul li a:visited {
	margin: 0 5px; /* espaco entre links */
}
.note1 li {
	line-height: 0.7;
}
}
.note2 {
	font-size:9px;
	color:#666;
}
.note3 {
	background: #ecf1f3;
	padding: 4px;
	line-height: 130%;
}
.title {
	color: #005083;
}

